Doomsday Engine - Bug #1136

Mouse look laggy
2013-10-05 11:44 - wadbolf

Status: Rejected Start date: 2013-10-05
Priority: Normal % Done: 0%
Assignee:

Category:

Target version:

Description

| have just downloaded the latest stable release of Doomsday and the mouse is still very laggy, it's like mouse smoothing is set to
high.

Is there anything that can be done or is there a config that can be altered to solve the issue?

Clare.

History

#1 - 2013-10-17 11:45 - skyjake
- Tags set to Input
- Priority changed from Lowest to Normal

- Target version deleted (1.8.6)

#2 - 2017-04-03 14:40 - skyjake

- Target version set to Input and game controllers

#3 - 2018-07-29 16:47 - skyjake

- Target version changed from Input and game controllers to 3.0

#4 - 2019-11-29 23:15 - skyjake

- Status changed from New to Rejected

- Target version deleted (3.0)

From the Readme:
Minimizing mouse latency. The default input settings try to replicate the feel of the original 35 Hz input events of Doom. However, when the
screen is actually refreshed at a higher rate, this may feel distractingly laggy. The 35 Hz limiter can be disabled in the advanced input settings

(click the Gauge button). This will minimize mouse input latency as much as possible. You may additionally want to disable mouse filtering by
toggling the “Filter X Axis” and “Filter Y Axis” options.
